.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.924805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.320000px;}
._1{margin-left:-28.700000px;}
._4{margin-left:-4.128000px;}
._0{margin-left:-2.368000px;}
._5{margin-left:-1.010800px;}
._6{width:1.320000px;}
._3{width:14.816000px;}
._2{width:33.095600px;}
.fc2{color:rgb(18,104,179);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(41,56,150);}
.fs6{font-size:24.000000px;}
.fs2{font-size:27.984000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y39{bottom:34.647190px;}
.y0{bottom:44.519608px;}
.y3c{bottom:55.610458px;}
.y19{bottom:57.797386px;}
.y32{bottom:64.834608px;}
.y18{bottom:65.515524px;}
.y2e{bottom:66.084281px;}
.y36{bottom:66.709118px;}
.y3b{bottom:70.606536px;}
.y31{bottom:76.081667px;}
.y2d{bottom:77.331340px;}
.y35{bottom:77.956176px;}
.y3a{bottom:85.602614px;}
.y30{bottom:92.952255px;}
.y2c{bottom:94.201928px;}
.y34{bottom:94.826765px;}
.y17{bottom:96.705180px;}
.y38{bottom:98.575784px;}
.y2f{bottom:104.194627px;}
.y2b{bottom:105.441176px;}
.y33{bottom:106.075386px;}
.y37{bottom:109.822843px;}
.y16{bottom:111.701258px;}
.y2a{bottom:126.063908px;}
.y15{bottom:126.697337px;}
.y29{bottom:141.689510px;}
.y14{bottom:141.693415px;}
.y13{bottom:163.712657px;}
.y12{bottom:178.708735px;}
.y28{bottom:198.028058px;}
.y27{bottom:220.053548px;}
.y11{bottom:220.485310px;}
.y10{bottom:251.676841px;}
.y26{bottom:267.451778px;}
.yf{bottom:273.696083px;}
.ye{bottom:295.721417px;}
.y25{bottom:298.641435px;}
.y24{bottom:313.637513px;}
.yd{bottom:323.370593px;}
.y23{bottom:328.633592px;}
.y22{bottom:343.629670px;}
.yc{bottom:345.396083px;}
.y21{bottom:365.648912px;}
.yb{bottom:367.421573px;}
.y20{bottom:380.644990px;}
.ya{bottom:389.448469px;}
.y9{bottom:404.444548px;}
.y1f{bottom:422.421565px;}
.y8{bottom:440.722561px;}
.y1e{bottom:453.612940px;}
.y7{bottom:455.718639px;}
.y1d{bottom:468.609018px;}
.y6{bottom:470.714718px;}
.y1c{bottom:490.628260px;}
.y5{bottom:501.900000px;}
.y1b{bottom:505.624339px;}
.y4{bottom:516.896078px;}
.y1a{bottom:527.649829px;}
.y3{bottom:531.892157px;}
.y1{bottom:574.683154px;}
.y2{bottom:580.925272px;}
.h8{height:18.000000px;}
.h7{height:21.000000px;}
.h3{height:21.323808px;}
.h9{height:24.000000px;}
.h4{height:24.384000px;}
.h5{height:33.528000px;}
.h2{height:36.576000px;}
.h6{height:501.431373px;}
.h1{height:514.709150px;}
.h0{height:618.588235px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:44.988235px;}
.xb{left:51.744281px;}
.x1{left:56.235294px;}
.x6{left:73.105882px;}
.x7{left:80.330556px;}
.xa{left:94.183183px;}
.x8{left:101.412542px;}
.xc{left:163.991646px;}
.x12{left:271.583510px;}
.x2{left:272.908008px;}
.xd{left:276.239168px;}
.x3{left:281.650565px;}
.xe{left:388.486533px;}
.xf{left:500.733899px;}
.x4{left:586.330421px;}
.x5{left:595.073135px;}
.x10{left:612.981420px;}
.x11{left:725.228942px;}
.x13{left:846.903529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.126695pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.126695pt;}
._1{margin-left:-24.497071pt;}
._4{margin-left:-3.523481pt;}
._0{margin-left:-2.021222pt;}
._5{margin-left:-0.862775pt;}
._6{width:1.126695pt;}
._3{width:12.646293pt;}
._2{width:28.248964pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:23.885925pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.y39{bottom:29.573333pt;}
.y0{bottom:38.000000pt;}
.y3c{bottom:47.466667pt;}
.y19{bottom:49.333333pt;}
.y32{bottom:55.340000pt;}
.y18{bottom:55.921200pt;}
.y2e{bottom:56.406667pt;}
.y36{bottom:56.940000pt;}
.y3b{bottom:60.266667pt;}
.y31{bottom:64.940000pt;}
.y2d{bottom:66.006667pt;}
.y35{bottom:66.540000pt;}
.y3a{bottom:73.066667pt;}
.y30{bottom:79.340000pt;}
.y2c{bottom:80.406667pt;}
.y34{bottom:80.940000pt;}
.y17{bottom:82.543333pt;}
.y38{bottom:84.140000pt;}
.y2f{bottom:88.936000pt;}
.y2b{bottom:90.000000pt;}
.y33{bottom:90.541333pt;}
.y37{bottom:93.740000pt;}
.y16{bottom:95.343333pt;}
.y2a{bottom:107.602667pt;}
.y15{bottom:108.143333pt;}
.y29{bottom:120.940000pt;}
.y14{bottom:120.943333pt;}
.y13{bottom:139.738000pt;}
.y12{bottom:152.538000pt;}
.y28{bottom:169.028133pt;}
.y27{bottom:187.828133pt;}
.y11{bottom:188.196667pt;}
.y10{bottom:214.820400pt;}
.y26{bottom:228.285200pt;}
.yf{bottom:233.615067pt;}
.ye{bottom:252.414933pt;}
.y25{bottom:254.907333pt;}
.y24{bottom:267.707333pt;}
.yd{bottom:276.015067pt;}
.y23{bottom:280.507333pt;}
.y22{bottom:293.307333pt;}
.yc{bottom:294.815067pt;}
.y21{bottom:312.102000pt;}
.yb{bottom:313.615067pt;}
.y20{bottom:324.902000pt;}
.ya{bottom:332.416267pt;}
.y9{bottom:345.216267pt;}
.y1f{bottom:360.560667pt;}
.y8{bottom:376.181600pt;}
.y1e{bottom:387.184267pt;}
.y7{bottom:388.981600pt;}
.y1d{bottom:399.984267pt;}
.y6{bottom:401.781600pt;}
.y1c{bottom:418.778933pt;}
.y5{bottom:428.400000pt;}
.y1b{bottom:431.578933pt;}
.y4{bottom:441.200000pt;}
.y1a{bottom:450.378933pt;}
.y3{bottom:454.000000pt;}
.y1{bottom:490.524533pt;}
.y2{bottom:495.852533pt;}
.h8{height:15.364017pt;}
.h7{height:17.924686pt;}
.h3{height:18.201075pt;}
.h9{height:20.485356pt;}
.h4{height:20.813121pt;}
.h5{height:28.618042pt;}
.h2{height:31.219682pt;}
.h6{height:428.000000pt;}
.h1{height:439.333333pt;}
.h0{height:528.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:38.400000pt;}
.xb{left:44.166667pt;}
.x1{left:48.000000pt;}
.x6{left:62.400000pt;}
.x7{left:68.566667pt;}
.xa{left:80.390667pt;}
.x8{left:86.561333pt;}
.xc{left:139.976133pt;}
.x12{left:231.811867pt;}
.x2{left:232.942400pt;}
.xd{left:235.785733pt;}
.x3{left:240.404667pt;}
.xe{left:331.595200pt;}
.xf{left:427.404667pt;}
.x4{left:500.466133pt;}
.x5{left:507.928533pt;}
.x10{left:523.214267pt;}
.x11{left:619.023867pt;}
.x13{left:722.880000pt;}
}
